/*
Theme Name:     nchesney
Description:    Child theme developed by Michael Tracy based on the fullscreen parent theme.  Do Not Remove Parent Theme 
Author:         Malcom Grear Designs & T. Michael Tracy
Template:       fullscreen
Version:  1.02
(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../fullscreen/style.css");

body{
	background-color:#fff;
	background-image:url(background.png);
	background-repeat:repeat-y;
	color:#66767D;
	height:100%;
	min-width:320px;
}

h1, h2, h3, h4, h5, h6{
	color:#66767D;
	font-family:'Open Sans',sans-serif;
	font-weight:normal;
	font-size:13px;
	/*letter-spacing:1px;*/
	text-transform:uppercase;
	
	}

a{
	color:#008CB1;
	}

a:hover{
	text-decoration:none
	}
	
p{
	font-size:13px;
	line-height:27px;
	max-width:1200px;
	}
	
p.wp-caption-text{
	max-width:100%;
	text-align:left;
	

	}	

#pagewrap{
	margin-left:0;
	width:100%;
	max-width:1500px;
	}



#header{
	position:absolute;
	height:100%;
	width:250px;
	background:none;
	top:0;
	}

#site-logo{
	padding: 25px 0 0 30px;
	}


#site-description{
	display:none;
	}



#menu-button, #menu-button:hover{
	background:#008CB1;
	border-radius:0;
	box-shadow:none;
	padding:12px 18px 12px 18px;
	height:auto;
	font-family:'Open Sans',sans-serif;
	font-size:14px;
	line-height:14px;
	color:white;
	letter-spacing:2px;
	}

#main-nav{
	display:block;
	background:none;
	box-shadow:none;
	width:100%;
	
	}
	
#main-nav a{
	color:#626E72;
	font-family:'Open Sans',sans-serif;
	font-size:13px;
	padding: 5px 0 5px 50px;
	}
	
#main-nav .current_page_item a, #main-nav .current-menu-item a, #main-nav a:hover{
	background-color:#f5fafc;
	}
	
	
#contentwrap, #footerwrap{
	margin-left:260px;
	}
	
#content{
	background-color:#fff;
	box-shadow:none;
	position:relative;
	}
	
#pattern{
	background:none;
	}
	
.post-date{
	color: #477582;
    font-size: 12px;
    font-weight: normal;
	text-transform:none;
	margin: 1em 0;
	}

strong, .post-title, .post-title a{
	text-transform:none;
	color: #477582;
    font-size: 13px;
    font-weight: bold;
	margin:0.5em 0 1em;
	
	
	}


#content{
	padding:130px 70px 70px 70px;
	}
	
.page-id-4 #content, .page-id-7 #content, .page-id-8 #content, .page-id-10 #content, .page-id-191 #content{
	padding-top:100px;
	}
	
#loops-wrapper .post-content p{
	max-width:350px;
	}

.image-wrap img, .post-image img, .image-wrap:after{
	border-radius:0;
	box-shadow:none;
	border:none
	
	}




.back-top a{
	background-image:none;
	text-indent:11px;
	
	background-color:#E5F0F3;
	border-radius:0;
	
	}
	.back-top a:hover{
text-decoration:none;
	}
	
textarea, input[type="text"], input[type="password"], input[type="search"], input[type="email"], input[type="url"],textarea:focus, input[type=text]:focus, input[type=password]:focus, input[type=search]:focus, input[type=email]:focus, input[type=url]:focus {
	
	background-color:#F3F3F3;
	border-radius:0;
	box-shadow:2px 2px 2px #D2D2D2 inset;
	
	}	
	
textarea, input[type="text"], input[type="password"], input[type="search"], input[type="email"], input[type="url"]{
	color:#999;
	}

	
input, textarea, select, input[type="search"], button{
	
	font-size:12px;
	font-weight:normal;
	}	
	
input[type="reset"], input[type="submit"], button{
	background:none repeat scroll 0 0 #008CB1;
	color:#fff;
	border-radius:0;
	box-shadow:none;
	letter-spacing:2px;
	}

input[type="reset"]:hover, input[type="submit"]:hover, button:hover{
	
	background:none repeat scroll 0 0 #333;
	}
	
label {
	padding-right:15px;
}


label span.wpcf7-form-control-wrap{
	padding-left:15px;
}
	
.footer-text {
	display:none;
	}
	
/*-----------Press------------------*/
.page-id-8 .post-content p{
	line-height:20px;
	margin:0 0 1em;
	
	}
.page-id-8 .post-title{
	
	letter-spacing:normal;
	}	
	
/*-----------End Press------------------*/	

/*----------Contact------------------*/	





/*----------End Contact------------------*/

/*-----------------Post Prev Next Navigation-------------*/

.post-nav .next span{
	float:none;
	margin-left:0;
	}
	
.post-nav{
	position:absolute;
	top:-25px;
	right:10%;
	padding:0;
	width:103px;
	}

.post-nav span span{
	border-radius:0;
	box-shadow:none;
	background-color:#F1F6F8;
	font-weight:normal;
	font-size:10px;
	letter-spacing:2px;
	padding:25px 0 30px;
	text-transform:uppercase;
	width:50px;
	font-family:'Open Sans',sans-serif;
	color:#889DA7;
	margin-right:0;
	
	}
	
.post-nav span span em{
	font-style:normal;
	font-size:28px;
	line-height:36px;
	}

.post-nav a:hover span{
	background:#e5f0f3;
}
/*-------------------CV Page-------------------------*/


#page-17 .page-content{
	position:relative;
	padding-left:70px;
	}
	
#page-17 strong{
	position:absolute;
	left:-5px;
	font-weight:normal;
	margin:0;
	color:#66767D;
	}

#page-17 h5{
		text-transform:none;
		font-size:13px;
		letter-spacing:normal;
	}

#page-17 h4{
	margin:35px 0 0.6em;
	letter-spacing:2px;
	
	}

/*------------Arch Comissions thumbails-----------*/


/*.page-id-4 .image-wrap:hover:after, 
.page-id-7 .image-wrap:hover:after{
	content:" ";
	width:100%;
	height:100%;
	background:rgba(0,110,137,0.85);
	
	}*/
	
.page-id-4 article, .page-id-7 article{
	max-width:280px;
	
	}
	
.page-id-4 article:hover .image-wrap:after, 
.page-id-7 article:hover .image-wrap:after{
	content:" ";
	width:100%;
	height:100%;
	background:rgba(0,110,137,0.85);
	top:0;
	left:0;
	}

.page-id-4 article , .page-id-7 article{
	position:relative;
	} 
/*.page-id-4 .post-title a, .page-id-7 .post-title a{
	color:#fff;
	font-weight:normal;
	line-height:1.2 em;
	
	
}*/

.page-id-4 .post-title, .page-id-7 .post-title{
	color:#fff;
	font-weight:normal;
	line-height:1.2 em;
	
	
}



.page-id-4 .post-title , .page-id-7 .post-title {

	text-align:center;
	width:100%;
	/*border:1px solid #000;*/
	/*display:none;*/
	/*visibility:hidden;*/
	opacity:0;
	/*top:25%;*/
	bottom:50%;
	position:absolute;

	}

.page-id-4 article:hover .post-title, .page-id-7 article:hover .post-title{
	/*display:inline;*/
	/*visibility:visible;*/
	opacity:1;
	}

.grid3 .post-title{
	font-size:100%;
	}
/*.page-id-4.grid3 .post, .page-id-7.grid3 .post {
	width:285px;
	}

.page-id-4 article .post-title, .page-id-7 article .post-title{
	
	opacity:0;
	transition:all 0.5s;
	}

.page-id-4 article:hover .post-title, .page-id-7 article:hover .post-title{
	opacity:1;
	
	}


.page-id-4 .post-image, .page-id-7 .post-image{
	margin:0;

	}



.page-id-4 .post-title , .page-id-7 .post-title {

text-align:center;
margin-top:-185px;
position:relative;
z-index:2;
background:rgba(0,110,137,0.85);
width:280px;	
	}
.page-id-4 .post-title a, .page-id-7 .post-title a{
	color:#fff;
	padding:85px 10px;
	margin:0;
	text-decoration:none;
	line-height:185px;
	font-size:11.5px;
	font-weight:normal;
	}
*/

	
.page-id-191 .nav-slide-content{
	display:none;
	}
	

.module-slider .carousel-nav-wrap{
	margin-right:100px !important;
	
	}	
	
	
/*--------Slide Captions----------------*/

	.themify_builder_slider .slide-content{
		display:none;
		padding-bottom:150px !important;
		}


.themify_builder_slider .slide-title a{
	color: #66767D;
    font-size: 13px;
    font-weight: bold;
    line-height: 21px;
    text-transform: none;
	}
	
.themify_builder_slider .slide-content{	
	    color: #66767D;
    font-size: 11px;
    line-height: 18px;
}

.themify_builder_slider .slide-content h3{
	text-transform: none;
	font-weight:bold;
	letter-spacing:0;
	}
	
	
	
/*------------------Loggin Hello---------------------*/

.userName{
/*	position:absolute;
	color: #626E72;
    font-family: 'Open Sans',sans-serif;
    font-size: 13px;
	padding: 5px 0 5px 50px;
	top:295px;*/
	display:none;
	}
	
/*	------------------------Slider Thumb Fixes-------------------*/

/*----------------------Selecter Works-----------------*/
		  
/*-----Transpire--------*/
		  
.postid-151 .thumbNum01{
	width:49px;
	}	
	
.postid-151 .thumbNum02{
	width:44px;
	}	
	
.postid-151 .thumbNum03{
	width:48px;
	}	
	
	
	
	/*-----Sanguine --------*/
		  
.postid-147 .thumbImg{
	width:35px;
	}	
	
	/*-----Secern--------*/
		  
.postid-141 .thumbImg{
	width:65px;
	}		
	

		  
		  
		 

.postid-135 .thumbNum01{
	width:55px
	}
.postid-135 .thumbNum02{
	width:110px;
	
	}


